* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,171, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.vb-529_zdhc:after { display: table; content: ''; clear: both; }

.eg-856_jwri { clear: both; }

.tgr-366_iacrx { width: 1000px; margin: 0 auto; }


.kgr-225_ram
{
	display: block;
}

.kgr-225_ram:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.tgr-366_iacrx
{
	margin-top: 70px;
}

.bnw-660_jijf 
{
	display: table;
	position: relative;
}



.zql_302__kkap
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zql_302__kkap > a
{
	display: block;
	float: left;
}

.zql_302__kkap > a.y-291_js
{
	margin-right: 10px;
}

.zql_302__kkap > a.jnek_629__aexdk
{
	margin-right: 10px;
}


.zql_302__kkap > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zql_302__kkap > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zql_302__kkap > a.y-291_js > div > span
{
	background-image: url(../images/FB.png);
}

.zql_302__kkap > a.jnek_629__aexdk > div > span
{
	background-image: url(../images/X.png);
}

.zql_302__kkap > span.bunn_529-aaimz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ctawm_473-d 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.q_903__whi { background-color: #171717; }

.q_903__whi .wd_131__jei 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.q_903__whi .lao_118-jj { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.q_903__whi .lao_118-jj > .fnbw_938-cu
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.lao_118-jj .ub_86__dfgi
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,171, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.dac_949-gem
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.dac_949-gem > .ab-182_wusus 
{
	float: right;
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg.active > .h-425_numw
{
	visibility: visible;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li
{
	display: block;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a:hover
{
	color: rgba(0,97,171, 1);
	background: #f0f0f0;
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a > .y-720_rm
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a > .y-720_rm > .v-890_kdr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a:hover > .y-720_rm > .v-890_kdr
{
	 
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a > .y-720_rm > .v-890_kdr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a > .xvwty_687__ms
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a:hover > .xvwty_687__ms
{
	text-decoration: underline;
}




.ab-182_wusus > .ge_632-zcyg > .euxgs-119_jrf
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ab-182_wusus > .ge_632-zcyg.active > .euxgs-119_jrf
{
	background: #f5f5f5;
}


.ab-182_wusus > .ge_632-zcyg > .euxgs-119_jrf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.dac_949-gem .enaw-191_a
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.dac_949-gem .enaw-191_a > span
{
	display: inline-block;
	color: #f5f5f5;
}


.dac_949-gem .ge_632-zcyg.active .enaw-191_a > span
{
	color: #171717;
}



.dac_949-gem .die_856-ra
{
	height: 24px;
	width: 34px;
}

.dac_949-gem .die_856-ra > .mq-42_gfsj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.dac_949-gem .ge_632-zcyg.active .die_856-ra > .mq-42_gfsj
{
	border:1px solid #171717;
}

.dac_949-gem .die_856-ra > .mq-42_gfsj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fut_510-gjc 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fut_510-gjc > .ufa_84-qj
{
	display: table;
	margin-top: 70px;
}



.fut_510-gjc > .ufa_84-qj > *
{
	display: table-cell;
	vertical-align: middle;
}

.fut_510-gjc > .ufa_84-qj > .m_91-wtgd
{
	width: 440px;
	max-width: 440px;
}

.fut_510-gjc > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fut_510-gjc > h1 .z_703-z
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fut_510-gjc > .bugo_864-igwel
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.m_91-wtgd > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,171, 1);
}


.m_91-wtgd > .fka_182__roam
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.fka_182__roam.baab_264-l
{
	margin-right: 100px;
}


.fka_182__roam > h3.tuez_838-tccc
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.fka_182__roam.baab_264-l > h3.tuez_838-tccc
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.m_91-wtgd > .fka_182__roam .aei_828__ew
{
	
}


.fka_182__roam .ja_267-bg
{
	display: none;
}


.fka_182__roam .aei_828__ew.zdd-424_bhgci
{
	margin-top: 20px;
}

.fka_182__roam .aei_828__ew .cvdjr-994_rgun {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.fka_182__roam.baab_264-l .aei_828__ew .cvdjr-994_rgun
{
	font-size: 16px;
	font-weight: normal;
}



.fka_182__roam .aei_828__ew > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.fka_182__roam.baab_264-l .aei_828__ew > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.fka_182__roam .aei_828__ew .ksoa_598__ht {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.fka_182__roam.baab_264-l .aei_828__ew .ksoa_598__ht
{
	max-width: 384px;
	font-size:16px;
}

.fka_182__roam .x-128_idtej {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.fka_182__roam.baab_264-l .x-128_idtej 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.fcvz_442-ajfyt
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.fcvz_442-ajfyt > .j_259-ohs
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.fcvz_442-ajfyt > .j_259-ohs.ee-511_gbczy
{
	right: -10px;
	top:-10px;
}

.fcvz_442-ajfyt > .j_259-ohs.ill-562_vadj
{
	top:0px;
	right: -20px;
}

.fcvz_442-ajfyt > .j_259-ohs > .ixj_295__seip
{
	display: table-cell;
	vertical-align: middle;
}


.fcvz_442-ajfyt > .j_259-ohs .vyt_740-vxed
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.fcvz_442-ajfyt > .j_259-ohs .mg-199_cc
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bbll_139__wrhsl > .fcvz_442-ajfyt > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fut_510-gjc > .ufa_84-qj > .uoasa-788_sgdw
{
	width: 280px;
}


.uoasa-788_sgdw > .id-859_nqfxe
{
    font-size: 16px;
    line-height: 180%;
}


.uoasa-788_sgdw > .id-859_nqfxe > b, .uoasa-788_sgdw > .id-859_nqfxe > h2, .uoasa-788_sgdw > .id-859_nqfxe > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.uoasa-788_sgdw > .id-859_nqfxe > ol
{
	padding-left: 20px;
}


main
{
	
}


.tfztc_533-reibt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.a_986-iag
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.a_986-iag > li
{
	display: inline-block;
}

.a_986-iag > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,171, 1);
}

.a_986-iag > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.a_986-iag > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.a_986-iag > li.active > a
{
	color: #545454;
}




.ybt_248__nhxkk 
{ 
	margin-bottom: 50px; 

}



.ybt_248__nhxkk > .g_499__hija
{
	 padding: 30px;
	overflow: hidden;
}


.ybt_248__nhxkk > .g_499__hija:after { display: table; content: ''; clear: both; }




.ybt_248__nhxkk h1 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ybt_248__nhxkk h1 .z_703-z
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ybt_248__nhxkk h2 
{ 
	color: rgba(0,97,171, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ybt_248__nhxkk h2:first-child
{
	padding-top: 0px;
}

.ybt_248__nhxkk .g_499__hija > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ybt_248__nhxkk .g_499__hija > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ybt_248__nhxkk h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,171, 1); 
}


.ybt_248__nhxkk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ybt_248__nhxkk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ybt_248__nhxkk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.g_499__hija ul { margin-top: 12px; }


.g_499__hija ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.g_499__hija ul.clear > li, .g_499__hija ol.clear > li 
{
	clear: both;
}

.g_499__hija ul.clear > li:after, .g_499__hija ol.clear > li:after { display: block; content: ''; clear: both; }


.g_499__hija ul.iwuf_914__dx
{
	margin-top: 0px !important;
}

.g_499__hija ul.iwuf_914__dx > li 
{
	margin-left: 0px !important;
}

.g_499__hija ol { margin-left: 20px; margin-top: 12px; }

.g_499__hija ol > li { padding-left: 6px;  margin-bottom: 12px;}


.g_499__hija ul.list-recomend
{
	
}

.g_499__hija ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.g_499__hija ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.g_499__hija ul.list-recomend > li .dscr_img .date, .g_499__hija ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.g_499__hija ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.g_499__hija .jyvfs_512-atf > .i_423__c
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.g_499__hija .jyvfs_512-atf > .sgcrc_273-bj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,171, 1);
}


.ybt_248__nhxkk > .g_499__hija.tfztc_533-reibt.lq-140_fatse 
{
	margin-bottom: 50px;
}


.ybt_248__nhxkk > .g_499__hija.tfztc_533-reibt.lq-140_fatse h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,171, 1);
}


.lq-140_fatse table.htgf-559_axd th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.lq-140_fatse table.htgf-559_axd tfoot td b
{
	text-align: center;
}


.lq-140_fatse table.htgf-559_axd td
{
	width: 50%;
}


.ybt_248__nhxkk table { border-collapse: separate; border-spacing: 3px; }

.ybt_248__nhxkk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ybt_248__nhxkk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.htgf-559_axd
{
	width: 100%;
}

table.htgf-559_axd td
{
	padding: 0;
}

table.htgf-559_axd a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.htgf-559_axd a:hover
{
	background: rgba(0,97,171, 1);
	color: white;
}


table.ojoe_927__p
{
	width: 100%;
}


table.ojoe_927__p th
{
	text-align: left;
	font-weight: bold;
}

table.ojoe_927__p th.g_735__uhweh
{
	max-width: 200px;
}
table.ojoe_927__p th.hiiqc_590__usmi
{
	max-width: 100px;
}
table.ojoe_927__p th.riorq_340__zjhzy
{
	
}

table.ojoe_927__p td
{
	padding: 5px 10px;
}

table.ojoe_927__p tr.heod-457_spt td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,171, 1);
	border-bottom: 2px solid rgba(0,97,171, 1);
}

table.ojoe_927__p tr.heod-457_spt td:first-child
{
	border-left: 2px solid rgba(0,97,171, 1);
}

table.ojoe_927__p tr.heod-457_spt td:last-child
{
	border-right: 2px solid rgba(0,97,171, 1);
}

table.ojoe_927__p tr:hover td
{
	background-color: rgba(0,97,171, 0.2);
}

table.ojoe_927__p td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.y-996_c.czcv-238_bb
{ 
	margin-bottom: 50px; 

}


.y-996_c.czcv-238_bb h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.eeaz-942_dgf
{
	padding: 30px;
}


.y-996_c ul
{
	display: block;
}

.y-996_c ul.iwuf_914__dx > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.y-996_c ul.iwuf_914__dx > li:after
{ display: table; content: ''; clear: both; }



.y-996_c ul.iwuf_914__dx > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.y-996_c ul.iwuf_914__dx > li:not(:last-child)
{
	padding-top: 30px;
}


.y-996_c ul.iwuf_914__dx > li:last-child, .y-996_c.cmdzg_871-jyhj .g_499__hija ul > li:last-child
{
	margin-bottom: 0px;
}


.y-996_c ul.iwuf_914__dx > li .hvs-851_qta
{
	margin-bottom: 12px;
}

.y-996_c ul.iwuf_914__dx > li .hvs-851_qta > i
{
	font-size: 18px;
	font-style: italic;
}

.y-996_c ul.iwuf_914__dx > li .im_482-cp
{
	float: left;
}


.y-996_c ul.iwuf_914__dx > li .im_482-cp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.y-996_c ul.iwuf_914__dx > li .xvbef_76__wwrta
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.y-996_c ul.iwuf_914__dx > li .item_rev
{
	display: none;
}

.y-996_c .vdgfu_464__bc
{
	margin-top: 20px;
	text-align: center;
}



.y-996_c .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.c_595__ebii.czcv-238_bb
{ 
	margin-bottom: 50px; 

}

.c_595__ebii.czcv-238_bb h2 
{ 
	color: rgba(0,97,171, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.c_595__ebii.czcv-238_bb ul
{
	display: table;
	width: 100%;
}

.c_595__ebii.czcv-238_bb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.c_595__ebii.cmdzg_871-jyhj .g_499__hija ul > li
{
	display: block;
	margin-bottom: 20px;
}


.c_595__ebii ul > li:last-child, .c_595__ebii.cmdzg_871-jyhj .g_499__hija ul > li:last-child
{
	margin-bottom: 0px;
}


.c_595__ebii ul > li .hawk_897__yjuqr
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,171, 1);
}


.c_595__ebii ul > li .d_494__bgm
{
	overflow: hidden;
    border: 2px solid rgba(0,97,171, 1);
}

.c_595__ebii ul > li .d_494__bgm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.c_595__ebii ul > li .oa_823-efue
{
	margin-bottom: 12px;
}

.c_595__ebii ul > li .lx_337__hu
{
	color: #777777;
}



.c_595__ebii .hahh_190__ox
{
	margin-top: 20px;
	text-align: center;
}




.gsib_130-mljf 
{ 
	margin-bottom: 50px;
}

.gsib_130-mljf .vgx_904__e:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.gsib_130-mljf .vgx_904__e 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.gsib_130-mljf .vgx_904__e img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.gsib_130-mljf .td-105_qx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fj-237_ad
{
	display: block;
	line-height: 130%;

}

.fj-237_ad > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fj-237_ad > div > dt
{
	display:inline-block;
}

.fj-237_ad > div > dd
{
	display:inline;
}

.gsib_130-mljf .t-104_alern
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.gsib_130-mljf h2 
{ 
    color: rgba(0,97,171, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ygekr_526-e {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,171, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ygekr_526-e > .cain_612__a
{
	display: table;
	width: 100%;
}


.ygekr_526-e > .cain_612__a > *
{
	display: table-cell;
	vertical-align: top;
}


.ygekr_526-e .fcvz_442-ajfyt > img
{
	max-width: 400px;
}



.vaj-152_zbn 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.aube-364_ehlb
{
	display: block;
	margin-right: 40px;
}


.aube-364_ehlb li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.aube-364_ehlb li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.aube-364_ehlb li a:hover
{
	text-decoration: underline;
}

.bacj_500__d { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bacj_500__d .jhh_312__sjomb
{
	display: block;
	text-decoration: none;
}

.bacj_500__d .jhh_312__sjomb .z_703-z
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bacj_500__d h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bacj_500__d .izkm_290-j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);

}


.izkm_290-j a
{
	color: #FFFFFF;
	text-decoration: none;
}

.izkm_290-j a:hover
{
	text-decoration: underline;
}



.bacj_500__d .biyi-737_zddj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.bacj_500__d .edxn_506-wefhj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,171, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.shd_705-n
{
	padding: 30px;
    overflow: hidden;
}


.shd_705-n > .v-861_cpigd
{
	float: right;
	width: 50%;
}

.shd_705-n > .v-861_cpigd > .pd_30-syi
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,171, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.shd_705-n > .v-861_cpigd > .pd_30-syi > .fj-237_ad
{
	margin-top: 20px;
}

.shd_705-n > .lsae_642-hme
{
	float: left;
	width: 50%;
}

.shd_705-n > .lsae_642-hme form
{
	display: block;
	width: 100%;
}

.shd_705-n > .lsae_642-hme .lacgj_524__pudez
{
	margin-top: 20px;
}

.shd_705-n > .lsae_642-hme .gar-938_btis
{
	display: none;
}


.shd_705-n > .lsae_642-hme .lacgj_524__pudez label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.shd_705-n > .lsae_642-hme .lacgj_524__pudez input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.shd_705-n > .lsae_642-hme .lacgj_524__pudez textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.shd_705-n > .lsae_642-hme .lacgj_524__pudez .lh_887__ibcr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.shd_705-n > .lsae_642-hme .i_182__tcssd
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,171, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.tgr-366_iacrx { width: 100%; }
	
.q_903__whi { text-align: center; }
	
	
	
	
.q_903__whi .lao_118-jj
	{
		
		
	}

	
	

	
	
	
	.zql_302__kkap
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zql_302__kkap > a
{
	
}

	
.zql_302__kkap > a.jnek_629__aexdk
{
	margin-right: 0px;
}
	
.zql_302__kkap > a > div
{
    width: 24px;
	height: 24px;
}

.zql_302__kkap > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zql_302__kkap > a.y-291_js > div > span
{
	
}

.zql_302__kkap > a.jnek_629__aexdk > div > span
{
	
}


.zql_302__kkap > span.bunn_529-aaimz
{
	display: none;
}
	

	
	
	.ctawm_473-d
	{
		width: auto;
	}
	
	
	.dac_949-gem
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.dac_949-gem > .ab-182_wusus > .ge_632-zcyg:not(.active)
	{
		position: relative;
	}
	
	
		.dac_949-gem > .ab-182_wusus > .ge_632-zcyg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ab-182_wusus > .ge_632-zcyg > .euxgs-119_jrf
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw
	{
		
		display: none;
	}
	


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg.active > .h-425_numw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul
{
	display: block;
	max-height:300px;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li
{
	
}
	
	
.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.dac_949-gem > .ab-182_wusus > .ge_632-zcyg > .h-425_numw > ul > li > a > .xvwty_687__ms
{
	font-size: 14px;	
}
	
	
	
.ab-182_wusus > .ge_632-zcyg > .euxgs-119_jrf > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ab-182_wusus > .ge_632-zcyg.active > .euxgs-119_jrf > *
{
	font-size: 16px;
}	
		
.ab-182_wusus > .ge_632-zcyg:not(.active) > .euxgs-119_jrf > .enaw-191_a
{
	display: none;
}
	
	
	
.dac_949-gem .die_856-ra
{
	width: 24px;
}

.dac_949-gem .die_856-ra > .mq-42_gfsj
{
	width: 24px;
	height: 24px;
}
	
	
.dac_949-gem .ge_632-zcyg:not(.active) .die_856-ra > .mq-42_gfsj
{
	margin-left: 0px;
}

.dac_949-gem .ge_632-zcyg.active .die_856-ra > .mq-42_gfsj
{
	border:1px solid #171717;
}

.dac_949-gem .die_856-ra > .mq-42_gfsj > img
{
	height: 24px;
}
	

.q_903__whi .lao_118-jj > .fnbw_938-cu
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.lao_118-jj .ub_86__dfgi
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.dac_949-gem.ee-511_gbczy
	{
		float: none;
	}
	
.dac_949-gem.ee-511_gbczy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.dac_949-gem .hvs-851_qta
	{
		line-height: 18px;
	}
	
	.dac_949-gem .die_856-ra > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.dac_949-gem .die_856-ra > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fut_510-gjc {
    padding: 30px 20px;
	}
	
	.fut_510-gjc > .ufa_84-qj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fut_510-gjc > .ufa_84-qj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fut_510-gjc > .ufa_84-qj > .bbll_139__wrhsl
	{
		padding-top: 10px
	}
	
	.fut_510-gjc > .ufa_84-qj > .m_91-wtgd
	{
		width: 100%;
		padding-top: 30px
	}
	
	.m_91-wtgd > .fka_182__roam
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bbll_139__wrhsl > .fcvz_442-ajfyt > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fut_510-gjc > .ufa_84-qj > .uoasa-788_sgdw
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.tgr-366_iacrx
	{
		margin-top: 30px;
	}
		
	.ybt_248__nhxkk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ybt_248__nhxkk h2 { padding-bottom:20px; }
	.ybt_248__nhxkk > .g_499__hija
	{
		padding: 20px;
	}

	.ybt_248__nhxkk p + h2 { }
	.ybt_248__nhxkk ul { }
	.ybt_248__nhxkk li { }
	.ybt_248__nhxkk table { width: 100% !important; }
	
	.ybt_248__nhxkk img { max-width: 100% !important; }
	

	.y-996_c.czcv-238_bb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.y-996_c.czcv-238_bb h2
	{
		padding-bottom: 20px;
	}
	
	.y-996_c.czcv-238_bb ul
	{
		display: block;
	}
	
	.y-996_c.czcv-238_bb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.y-996_c.czcv-238_bb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.y-996_c ul.iwuf_914__dx > li > .im_482-cp
	{
		float: none !important;
	}
	
	.y-996_c ul.iwuf_914__dx > li > .xvbef_76__wwrta
	{
		padding: 0px;
	}
	
	
		.c_595__ebii.czcv-238_bb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c_595__ebii.czcv-238_bb h2
	{
		padding-bottom: 20px;
	}
	
	.c_595__ebii.czcv-238_bb ul
	{
		display: block;
	}
	
	.c_595__ebii.czcv-238_bb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.c_595__ebii.czcv-238_bb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.c_595__ebii.czcv-238_bb ul > li .xvbef_76__wwrta
	{
		padding: 0px;
	}
	
	.eeaz-942_dgf
	{
		    padding: 20px;
	}
	
	
	.gsib_130-mljf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.gsib_130-mljf h2
	{
		padding-bottom: 20px;
		
	}
	
	.gsib_130-mljf .vgx_904__e
	{
		padding: 20px;
	}
	
	.gsib_130-mljf .vgx_904__e img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.gsib_130-mljf .t-104_alern
	{
		padding-left: 0px;
	}
	
	
	
	
	.ygekr_526-e
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ygekr_526-e > .cain_612__a
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.cain_612__a > .eu_292__djlul
	{
		display: block;
	}
	
	.cain_612__a > .fo-940_bz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.cain_612__a > .fo-940_bz > .fcvz_442-ajfyt
	{
		
	}
	
	
	.fka_182__roam.baab_264-l
	{
		margin-right: 0;
	}
	
	
	.fka_182__roam.baab_264-l .aei_828__ew > input
	{
		max-width: none;
	}
	
	.fka_182__roam.baab_264-l .x-128_idtej
	{
		max-width: none;
	}
	
	
	.fcvz_442-ajfyt > .j_259-ohs.ill-562_vadj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bacj_500__d
	{
		text-align: center;
	}
	
	.aube-364_ehlb
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.aube-364_ehlb li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.aube-364_ehlb li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.a_986-iag
	{
		margin-left: 20px !important;
		
	}
	
	.a_986-iag > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ybt_248__nhxkk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.htgf-559_axd a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ybt_248__nhxkk > .g_499__hija.csc_373-fpci
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.g_499__hija ul.list-recomend > li
{
	display: block;
}
	
.shd_705-n > .lsae_642-hme
{
	width: 100%;
	float: none;
}
	
.shd_705-n > .v-861_cpigd
{
	width: 100%;
	float: none;
}

.shd_705-n > .v-861_cpigd > .pd_30-syi
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


